#banner-slider-demo-1 .content h2 {
    font-size: 36px;
    font-weight: 900;
    letter-spacing: -0.03em;
    text-transform: uppercase;
    line-height: 38px;
    margin-bottom: 10px;
    margin-top: 0;
}

#banner-slider-demo-1 .content span {
    font-family: 'Oswald';
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0.05em;
    font-weight: 600;
    text-transform: uppercase;
}

#banner-slider-demo-1 .content .btn-default {
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.05em;
    padding: 12px 27px;
    border-radius: 3px;
    background-color: #ff6600;
    color: #fff;
    font-family: 'Oswald';
    text-transform: uppercase;
    margin-top: 28px;
}

#banner-slider-demo-1 .border-top {
    position: absolute;
    top: -52px;
    left: 9%;
}

#banner-slider-demo-1 .border-bottom {
    position: absolute;
    bottom: -38px;
    left: 9%;
}

.catalog-product-view .related #block-related-heading {
    color: #00B4E7;
}

.block.upsell .title #block-upsell-heading {
    font-size: 15px;
    font-weight: 700;
    color: #00B4E7;
}

.block.upsell .block-title.title {
    border: 0;
}

#search_mini_form .search-category {
    min-width: 140px;
}

.footer-links li a {
    font-style: normal;
}

.footer-bottom .footer-copyright a {
    font-style: normal;
}

.opc-wrapper #iosc-billing-container {
    width: 48%;
    float: left;
}

.checkout-index-index .opc-wrapper #opc-shipping_method,
.checkout-index-index .opc-wrapper #payment {
    float: none;
    margin-left: 4%;
}

#opc-shipping_method {
    margin-top: 0px !important;
    padding-top: 0px !important;
    border-top: none !important;
}

.title-number {
    color: #3598db !important;
}

.kiyoh-widget-category {
    display: block !important;
}

.catalog-category-view .products-grid .owl-carousel .product-item {
    width: 100%;
}

.product-item-info .product-item-photo {
    padding: 0;
    border: 0;
    border-radius: 0;
}

.nav-sections .navigation li.level0 {
    border-radius: 0;
}

.product.media .fotorama__stage {
    border-radius: 0;
}

.product-item-details .product-item-name a {
    text-decoration: none;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: 400;
    color: #363636;
}

.homepage-bar .products-grid .old-price {
    float: left;
}

.checkout-index-index .minicart-items-wrapper a {
    width: auto;
    position: relative;
    border: 0;
    margin-top: 0;
    list-style-image: none;
    padding: 0;
    float: none;
}

.checkout-index-index .minicart-items-wrapper .product-item-photo {
    overflow: hidden;
    padding: 3px;
    border: 1px solid #ddd;
    border-radius: 7px;
}

@media(max-width:767px) {
    .checkout-index-index .opc-wrapper #opc-shipping_method,
    .checkout-index-index .opc-wrapper #payment {
        margin-left: 0
    }
    #banner-slider-demo-1 .border-top,
    #banner-slider-demo-1 .border-bottom {
        display: none;
    }
    #banner-slider-demo-1 .content {
        top: 25% !important;
    }
    #banner-slider-demo-1 .content.content-slide-1 {
        top: 25%!important;
        left: 2.4%;
    }
    #banner-slider-demo-1 .content span {
        font-size: 10px !important;
        line-height: 1!important;
    }
    #banner-slider-demo-1 .content h2 {
        font-size: 20px !important;
        margin-bottom: 5px;
        margin-top: 0;
    }
    #banner-slider-demo-1 .content .btn-default {
        font-size: 10px;
        line-height: 25px;
        padding: 2px 12px;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 480px) {
    .footer-links .four_col_links {
        width: 100% !important;
        float: none !important;
    }
    .four_col_links {
        margin: 10px 0 !important;
    }
    .kiyoh-widget-category-mobile {
        display: block !important;
        text-align: center;
        margin-top: 40px;
    }
    .kiyoh-widget-category {
        display: none !important;
    }
}

@media only screen and (max-width: 768px) {
    .footer-links .four_col_links {
        width: 50% !important;
    }
    .four_col_links {
        margin: 10px 0 !important;
    }
}


/* Dev custom */

.homepage-bar .owl-stage .owl-item .product-image-photo {
    object-fit: contain;
}

@media (min-width: 1200px) {
    .homepage-bar .owl-stage .owl-item .product-image-photo {
        height: 258px;
    }
}

@media (min-width: 768px) and (max-width:1199px) {
    .homepage-bar .owl-stage .owl-item .product-image-photo {
        height: 210px;
    }
}

@media (max-width:450px) {
    .homepage-bar .owl-stage .owl-item .product-image-photo {
        height: 172px;
    }
}

.checkout-cart-index .cart-totals .totals-tax-details.shown {
    display: none;
}

.checkout-cart-index .summary.title {
    color: #f60;
}

#notice-cookie-block {
    background: #00b4e7 !important;
    text-align: center;
}

#notice-cookie-block a {
    color: #ccc;
}
.data.table.table-totals tr.totals-tax-details.shown {
    display: none;
}